## ruby-jekyll-test-plugin-malicious 0.1.0

=== debian/changelog ===
ruby-jekyll-test-plugin-malicious (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #750402)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 03 Jun 2014 15:56:35 +0900
