=== debian/control ===
Source: ruby-jekyll-test-plugin-malicious
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jekyll-test-plugin-malicious.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-jekyll-test-plugin-malicious.git;a=summary
Homepage: https://github.com/jekyll/jekyll-test-plugin-malicious
XS-Ruby-Versions: all

Package: ruby-jekyll-test-plugin-malicious
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Malicious test plugin for Jekyll
 A test plugin for Jekyll's 'gem' config option. This plugin add
 additional "malicious" test.
 .
 This package should be used only as a build dependency to jekyll.
