=== debian/control ===
Source: ruby-jekyll-test-plugin-malicious
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-test-plugin-malicious.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-test-plugin-malicious
Homepage: https://github.com/jekyll/jekyll-test-plugin-malicious
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-jekyll-test-plugin-malicious
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Malicious test plugin for Jekyll
 A test plugin for Jekyll's 'gem' config option. This plugin add
 additional "malicious" test.
 .
 This package should be used only as a build dependency to jekyll.
