=== debian/watch ===
version=4
https://gemwatch.debian.net/jekyll_test_plugin_malicious .*/jekyll_test_plugin_malicious-(.*).tar.gz
